Bug 2274 - Non-conformant keybindings on tab switching
: Non-conformant keybindings on tab switching
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-terminal)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-18 18:43 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-18 18:43:05
Загляните в документацию GNOME Desktop, в Solaris Accessibility Guide. Там
написано, что закладки (tabs) переключаются клавишами Ctrl-PgUp/Ctrl-PgDn. При
установке пакета gnome-terminal клавиши переключения закладок переназначаются
иным образом. В свете тенденции серъёзного отношения проекта GNOME к
accessibility/useability это может рассматриваться как баг.
---

---
------- Comment #1 From 2004-06-09 03:25:57 -------
Пакет так и уйдет в новый Master с нарушением GNOME HIG?
------- Comment #2 From 2005-09-02 23:14:19 -------
Changing maintainer.
------- Comment #3 From 2005-09-02 23:22:21 -------
Fixed in some release before gnome-terminal-2.11.3-alt1